[
  {
    "key": "property",
    "value": {
      "one": "Onroerend goed",
      "other": "Onroerende goederen"
    }
  },
  {
    "key": "project",
    "value": {
      "one": "Project",
      "other": "Projecten"
    }
  },
  {
    "key": "favorite",
    "value": {
      "one": "Favoriet",
      "other": "Favorieten"
    }
  },
  {
    "key": "currency",
    "value": {
      "one": "Valuta",
      "other": "Valuta’s"
    }
  },
  {
    "key": "filters.min",
    "value": "Min."
  },
  {
    "key": "filters.max",
    "value": "Max."
  },
  {
    "key": "route.404.title",
    "value": "Oeps, pagina niet gevonden"
  },
  {
    "key": "route.404.text",
    "value": "De pagina die je zoekt bestaat niet of is mogelijk verplaatst."
  },
  {
    "key": "route.404.button.return",
    "value": "Ga terug"
  },
  {
    "key": "listings.button.filters",
    "value": "Filters"
  },
  {
    "key": "listings.button.toggle_map",
    "value": "Kaart"
  },
  {
    "key": "listings.button.grid",
    "value": "Raster"
  },
  {
    "key": "listings.button.list",
    "value": "Lijst"
  },
  {
    "key": "listings.sort.published",
    "value": "Gepubliceerd"
  },
  {
    "key": "listings.sort.updated",
    "value": "Bijgewerkt"
  },
  {
    "key": "listings.sort.price_desc",
    "value": "Prijs (hoogste)"
  },
  {
    "key": "listings.sort.price_asc",
    "value": "Prijs (laagste)"
  },
  {
    "key": "listings.sort.reference_id",
    "value": "Referentie-ID"
  },
  {
    "key": "listings.no_results.title",
    "value": "Geen resultaten gevonden"
  },
  {
    "key": "listings.no_results.text",
    "value": "Pas je zoekopdracht aan en probeer het opnieuw"
  },
  {
    "key": "listing.disclaimer.sold",
    "value": "Dit onroerend goed is verkocht."
  },
  {
    "key": "listing.disclaimer.rented",
    "value": "Dit onroerend goed is momenteel verhuurd."
  },
  {
    "key": "listing.disclaimer.rented_until_x",
    "value": "Dit onroerend goed is momenteel verhuurd en zal beschikbaar zijn per %1$s."
  },
  {
    "key": "listing.contact.prefilled_message",
    "value": "Hallo! Ik heb advertentie %1$s op uw website gevonden en ontvang graag meer informatie."
  },
  {
    "key": "forms.submitted.title",
    "value": "Bericht verzonden!"
  },
  {
    "key": "forms.error.title",
    "value": "Er is een fout opgetreden!"
  },
  {
    "key": "forms.error.required_fields",
    "value": "Vul de verplichte velden in."
  },
  {
    "key": "forms.error.invalid_value",
    "value": "Ongeldige waarde gedetecteerd."
  },
  {
    "key": "forms.error.generic",
    "value": "Formulier kon niet worden verzonden."
  },
  {
    "key": "forms.error.captcha_failed",
    "value": "Captcha-verificatie mislukt."
  },
  {
    "key": "forms.captcha.disclaimer.recaptcha",
    "value": "Deze site wordt beschermd door reCAPTCHA en de %1$s en %2$s van Google zijn van toepassing."
  },
  {
    "key": "forms.captcha.disclaimer.hcaptcha",
    "value": "Deze site wordt beschermd door hCaptcha en de %1$s en %2$s zijn van toepassing."
  },
  {
    "key": "forms.captcha.disclaimer.turnstile",
    "value": "Deze site wordt beschermd door Cloudflare Turnstile en de %1$s en %2$s zijn van toepassing."
  },
  {
    "key": "forms.privacy_disclaimer",
    "value": "Ik ga akkoord met de %1$s."
  },
  {
    "key": "forms.privacy_policy",
    "value": "privacybeleid"
  },
  {
    "key": "forms.terms_of_service",
    "value": "gebruiksvoorwaarden"
  },
  {
    "key": "duration.x.year",
    "value": {
      "one": "%1$s jaar",
      "other": "%1$s jaar"
    }
  },
  {
    "key": "frequency.every.night",
    "value": "per nacht"
  },
  {
    "key": "frequency.every.week",
    "value": "per week"
  },
  {
    "key": "frequency.every.month",
    "value": "per maand"
  },
  {
    "key": "frequency.every.semi_annual",
    "value": "per halfjaar"
  },
  {
    "key": "frequency.every.annual",
    "value": "per jaar"
  },
  {
    "key": "mortgage_calculator.title",
    "value": "Hypotheekcalculator"
  },
  {
    "key": "mortgage_calculator.purchase_price",
    "value": "Koopprijs"
  },
  {
    "key": "mortgage_calculator.down_payment",
    "value": "Aanbetaling"
  },
  {
    "key": "mortgage_calculator.repayment_period",
    "value": "Looptijd"
  },
  {
    "key": "mortgage_calculator.interest_rate",
    "value": "Rente"
  },
  {
    "key": "mortgage_calculator.monthly_repayment",
    "value": "Maandlast"
  },
  {
    "key": "listing.estimated_delivery",
    "value": "Verwachte oplevering"
  },
  {
    "key": "listing.bedrooms.studio",
    "value": "Studio"
  },
  {
    "key": "listing.contact.title",
    "value": "Neem contact op"
  },
  {
    "key": "listing.button.read_more",
    "value": "Lees meer"
  },
  {
    "key": "listing.facilities.title",
    "value": "Voorzieningen"
  },
  {
    "key": "listing.features.title",
    "value": "Kenmerken"
  },
  {
    "key": "listing.distances.title",
    "value": "Afstanden"
  },
  {
    "key": "listing.similar_results.title",
    "value": "Vergelijkbaar onroerend goed"
  },
  {
    "key": "listing.units.title",
    "value": "Eenheden"
  },
  {
    "key": "listing.units.legend.available",
    "value": "Beschikbaar"
  },
  {
    "key": "listing.units.legend.reserved",
    "value": "Gereserveerd"
  },
  {
    "key": "listing.units.legend.sold",
    "value": "Verkocht"
  },
  {
    "key": "listing.generate_title.x_bedroom_x",
    "value": "%1$s slaapkamers %2$s"
  },
  {
    "key": "listing.generate_title.x_for_sale",
    "value": "%1$s te koop"
  },
  {
    "key": "listing.generate_title.x_to_rent",
    "value": "%1$s te huur"
  },
  {
    "key": "listing.price_on_request",
    "value": "Prijs op aanvraag"
  },
  {
    "key": "listing.plus_vat",
    "value": "excl. btw"
  },
  {
    "key": "listing.button.download_pdf",
    "value": "PDF downloaden"
  },
  {
    "key": "listing.planning.characteristics.title",
    "value": "Planologische kenmerken"
  },
  {
    "key": "listing.planning.characteristics.zone",
    "value": "Zone"
  },
  {
    "key": "listing.planning.characteristics.cover_factor",
    "value": "Bebouwingspercentage"
  },
  {
    "key": "listing.planning.characteristics.build_factor",
    "value": "Bouwindex"
  },
  {
    "key": "listing.planning.characteristics.max_floors",
    "value": "Max. verdiepingen"
  },
  {
    "key": "listing.planning.characteristics.max_height",
    "value": "Max. hoogte"
  },
  {
    "key": "listing.planning.characteristics.affected_percentage",
    "value": "Getroffen %"
  },
  {
    "key": "listing.planning_characteristics.title",
    "value": "Planologische kenmerken"
  },
  {
    "key": "listing.planning_characteristics.zone",
    "value": "Zone"
  },
  {
    "key": "listing.planning_characteristics.cover_factor",
    "value": "Bebouwingspercentage"
  },
  {
    "key": "listing.planning_characteristics.build_factor",
    "value": "Bouwindex"
  },
  {
    "key": "listing.planning_characteristics.max_floors",
    "value": "Max. verdiepingen"
  },
  {
    "key": "listing.planning_characteristics.max_height",
    "value": "Max. hoogte"
  },
  {
    "key": "listing.planning_characteristics.affected_percentage",
    "value": "Getroffen %"
  }
]